@import "variables/colors";
@import "variables/font";

.priorization {
  &__header {
    .title {
      color: $caribbean-green-80;
      font-family: $poppins-semibold;
      margin-bottom: 0.5rem;
    }
    .description {
      padding: 0;
      margin: 0;
    }
  }

  &__body {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 2rem 0;
    .restart-order {
      color: $aditional-blue-60;
      text-decoration: underline;
      font-family: $poppins-semibold;
      cursor: pointer;
      padding: 0;
      margin: 2rem 0;
      &--disabled {
        color: $aditional-blue-20;
        cursor: not-allowed;
      }
    }
  }

  &__buttons {
    margin-top: 3rem;
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
  }
}
